Bug 213648 - [patch] java/eclipse-pydev: update to 5.2.0
Summary: [patch] java/eclipse-pydev: update to 5.2.0
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-10-20 16:08 UTC by Michael Zhilin
Modified: 2019-04-14 12:23 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments
SVN patch file (23.18 KB, patch)
2016-10-20 16:08 UTC, Michael Zhilin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Zhilin 2016-10-20 16:08:14 UTC
Created attachment 175984 [details]
SVN patch file

Hi,

Update to 5.2.0.
It works for me and portlint looks fine. 

Thanks!
Comment 1 Kurt Jaeger freebsd_committer 2019-02-25 21:27:37 UTC
upstream is now at 7.1.0 ?

https://dl.bintray.com/fabioz/pydev/7.1.0/
Comment 2 Michael Zhilin 2019-03-02 20:09:17 UTC
Hi kurt@, nivit@,

I'm trying to upgrade main eclipse port, then CDT and then all others. As of now, please hold on this ticket.
Comment 3 Kurt Jaeger freebsd_committer 2019-04-14 12:22:01 UTC
fails to build with updated java/eclipse 4.11
Comment 4 Kurt Jaeger freebsd_committer 2019-04-14 12:23:10 UTC
[120-default] [1/1] Deinstalling eclipse-pydev-3.5.0_1...
sed: /usr/local/lib/eclipse/configuration/org.eclipse.equinox.simpleconfigurator/bundles.info: No such file or directory
pkg-static: DEINSTALL script failed
*** Error code 3
Comment 5 Kurt Jaeger freebsd_committer 2019-04-14 12:23:37 UTC
and:

[120-default] Installing eclipse-pydev-3.5.0_1...
/bin/sh: cannot create /usr/local/lib/eclipse/configuration/org.eclipse.equinox.simpleconfigurator/bundles.info: No such file or directory
pkg-static: POST-INSTALL script failed